<?php
session_start();
	
include_once("../class/class.MySQL.php");
require '../class/resizeImage.php';
$db=new MySQL();

if(isset($_POST['perform_totrow']))
{
	for($i=1;$i<$_POST['perform_totrow'];$i++)
	{
		$ratingval = $_POST['rateaval_'.$i];	
		$remarkval = $_POST['remarkaval_'.$i];	
		$performid = $_POST['performid_'.$i];
		$query = "UPDATE `performance` set perform_rate = '$ratingval',perform_remark='$remarkval' where perform_id = $performid ";
		$updateperform = $db->fetchQuery($query);		
	}
}
?>